.content2{
	overflow: auto;
	position: relative;
	padding: 20px;
	background: #333;
	margin: 10px;
	width: 740px;
	max-width: 97%;
	height: 200px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

.content{
	overflow: auto;
	position: relative;
	padding: 20px;
	background: #333;
	margin: 10px;
	width: 740px;
	max-width: 97%;
	height: 400px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

.content.hidden{ display: none; }

.content.light{
	background-color: #ddd;
	color: #333;
}

.content hr{
	margin-bottom: -10px;
	border-top: 1px solid rgba(0,0,0,0.7);
}

.content.light hr{
	border-bottom: 1px solid rgba(255,255,255,0.6);
	border-top: 1px solid rgba(0,0,0,0.1);
}

.content p{ margin: 30px 0; }

.content p:last-child{ margin-bottom: 5px; }

.content .half img:nth-child(odd){ margin: 0 2% 2% 0; }


.content{
	
}

.showcase #content-3.content{
	background-color: #412626;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAJ0lEQVQIW2NkwA7+M2IR/w8UY0SXAAuCFCNLwAWRJVAEYRIYgiAJALsgBgYbCawOAAAAAElFTkSuQmCC");
	margin-right: 40px;
	width: 310px;
}

.showcase #content-3.content h2{ color: #eb3755; }

#infinite-scroll .offset{
	display: block;
	width: 100%;
	height: auto;
	color: #ffed0d;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

#infinite-scroll .offset p{
	margin-bottom: 60px;
}

#infinite-scroll .offset .indicator{
	display: block;
	width: 100%;
	height: 100px;
	background: #ffed0d;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}
